/*
Theme Name: Essentials Child
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/

body {
  background: #ffffff !important;
}

.pix-content-box.rounded-xl {
  border-radius: 20px !important;
}

.home__header .fullpage-container {
  background: rgb(0 0 0 / 70%);
}

.button__icon i {
  font-size: 24px;
}

.text-small,
.text-sm,
.typeahead.dropdown-menu li a,
.bootstrap-autocomplete.dropdown-menu.show a {
  font-size: 13px !important;
}

.content__white,
.content__white p {
  color: #fff !important;
}

/* Home */

.home__calltoaction {
  font-size: 32px;
  line-height: 35px;
}

.home__calltoaction-text {
  font-size: 14px;
  line-height: 23px;
}

.home__calltoaction-button {
  background: #f0417c !important;
  border: 1px solid #ffffff !important;
  margin-top: 15px;
}

.home__calltoaction-button:hover {
  color: #f0417c !important;
  background: #ffffff !important;
}

.home__calltoaction-button span {
  padding-left: 15px;
}

.background__style-one {
  background-image: url('/wp-content/themes/essentials/inc/images/background__style-1.svg');
  background-size: 24% 90%;
  background-position: right;
  background-repeat: no-repeat;
}

.background__style-one_reverse {
  background-image: url('/wp-content/themes/essentials/inc/images/background__style-one_reverse.png');
  background-size: 35%;
  background-position: 0% 5%;
  background-repeat: no-repeat;
}

.background__style-two-full-row {
  background-image: url('/wp-content/themes/essentials/inc/images/background-style__three-full-section.png');
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.background__style-three-circle {
  background-image: url('/wp-content/themes/essentials/inc/images/background__style-three-circle.png');
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
}

.background__style-four-circle {
  background-image: url('/wp-content/themes/essentials/inc/images/background__style-four-circle.png');
  background-size: 40%;
  background-position: 105% 10%;
  background-repeat: no-repeat;
}

.background__style-four-circle_university {
  background-position: 100%;
}

.background__style-four-circle_associations {
  background-position: 100%;
}

.background__style-four-circle_case {
  background-position: 100%;
}

.carousel-cell__int {
  display: flex;
  min-height: 320px;
}

.carousel-cell__int-right {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.carousel-cell__int-text {
  padding: 0 40px;
}

.carousel-cell__int-text h3 {
  font-size: 32px;
  font-weight: 500;
  color: #000000 !important;
  margin-right: 0px;
  line-height: 45px;
}

.carousel-cell__int-text p {
  font-size: 20px;
  color: #6c767d;
  margin-right: 15%;
  margin-top: 20px;
  line-height: 25px;
}

.carousel-cell__image {
  text-align: center;
}

.carousel-cell__image img {
  max-width: 300px;
}

.carousel-cell__image.carousel-cell__image_single-image img {
  max-width: 100%;
  box-shadow: 0 1px 5px 0 rgb(0 0 0 / 15%) !important;
  padding: 17px 20px;
  border-radius: 30px !important;
}

.carousel-cell__image_single-image .card-img__box-title {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-cell__image_single-image .card-img__box-title h3 {
  text-transform: uppercase;
  color: #ffffff !important;
}

.home__section-one .pix-main-slider {
  box-shadow: 0 0.125rem 0.375rem rgba(0, 0, 0, 0.05),
    0 0.5rem 1.2rem rgba(0, 0, 0, 0.1) !important;
  border-radius: 12px;
  padding: 80px 0px 30px 0;
}

.home__section-one .pix-slider-dots .flickity-page-dots {
  padding-top: 40px;
}

.home__section-one__left-column {
  padding-top: 10%;
}

h3.home__multicolor-text {
  font-weight: 700;
  color: #000000 !important;
  font-size: 40px;
}

h3.home__multicolor-text span.home__multicolor-text_blue {
  color: #2b6efb;
}

h3.home__multicolor-text span.home__multicolor-text_pink {
  color: #fa1857;
}

.home__section-one-subtitle::before {
  background-image: url(/wp-content/themes/essentials/inc/images/home__section-one-subtitle-texture.svg);
  content: '';
  height: 190px;
  width: 190px;
  position: absolute;
  bottom: -40px;
  left: -105px !important;
}

.home__section-one-subtitle p {
  color: #000000 !important;
}

.home__section-one-subtitle p {
  color: #000000 !important;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
}

.home__section-one-subtitle-upbox {
  margin-bottom: 0px !important;
}

.home__section-two {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.home__section-two-image {
  margin-bottom: 0px !important;
}

.home__section-two {
  background-image: url('/wp-content/themes/essentials/inc/images/home__section-2_background.png');
  background-size: 100%;
  background-position: 55%;
  background-repeat: no-repeat;
}

.home__section-two-image {
  height: 100%;
}

.home__section-two-image .vc_single_image-wrapper.vc_box_border_grey {
  height: 100% !important;
}

.home__section-two-image .vc_single_image-img.attachment-full {
  height: 100% !important;
}

.home__multicolor-text.home__multicolor-text_white {
  color: #fff !important;
}

.home__multicolor-text.home__multicolor-text_white .home__multicolor-text_blue,
.home__multicolor-text.home__multicolor-text_white .home__multicolor-text_pink {
  color: #fff !important;
}

.home__section-one-subtitle.home__section-one-subtitle_white p {
  color: #ffffff !important;
}

.home__section-one-subtitle_white::before {
  fill: white;
}

.home__section-two_p {
  color: #ffffff;
}

#v-pills-tab {
  padding-left: 90px;
}

.pix_tabs_container .nav-pills.pix-pills-line .nav-link {
  font-size: 36px;
  color: #000000 !important;
  opacity: 0.4 !important;
  padding: 0px !important;
  margin-right: 40px;
  line-height: 60px !important;
}

.pix_tabs_container .nav-pills.pix-pills-line .nav-link.active {
  opacity: 1 !important;
}

.card2 .bg-dark-opacity-1 {
  background: transparent !important;
}

.nav-pills.pix-pills-line .nav-link.active:after {
  height: 4px !important;
}

.pix-slider-5 .carousel-cell {
  width: 18% !important;
}

.p-0 > .vc_column-inner {
  padding-right: 0px !important;
}

.p-0 .carousel-cell .slide-inner {
  transform: perspective(213.296875px) translateX(0px) rotateY(0deg)
    translateZ(0px) !important;
  opacity: 1 !important;
  -webkit-transition: opacity 0.05s !important;
  transition: opacity 0.05s !important;
}

.pix-opacity-slider .carousel-cell {
  opacity: 1 !important;
}

.home__section-three {
  background-image: url('/wp-content/themes/essentials/inc/images/home__section-3_background.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.heading__subtitle {
  font-size: 32px;
  color: #000000 !important;
  font-weight: 800;
  line-height: 40px;
  position: relative;
}

.heading__subtitle img.check {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 15px;
  width: 50px;
}

.heading__subtitle_max-size {
  font-size: 21px;
  line-height: 32px;
  letter-spacing: 5px;
  max-width: 80%;
  margin: auto;
}

.heading__title {
  font-weight: 800;
  color: #000000 !important;
  font-size: 50px;
}

.heading__title-pink {
  color: #fa1857 !important;
}

.heading__title-blue {
  color: #2b6efb !important;
}

.pix-slider-effects .card2 .pix-review-img {
  position: relative;
  height: 150px;
  width: 150px;
  margin-bottom: 5px !important;
}

.pix-slider-effects .card2 .pix-review-img img {
  height: 150px !important;
  width: 150px;
}

.pix-slider-effects .card2 {
  padding: 0px !important;
}

.card__tag {
  min-height: 32px;
  margin-bottom: 15px;
}

.card__tag .card__tag-inner {
  margin-bottom: 0px !important;
  background: #ffdb32 !important;
  color: #000000 !important;
  font-size: 12px !important;
  padding-top: 2px;
}

.card__title span.text-body-default {
  color: #000000 !important;
  padding: 15px;
  margin: 0px !important;
}

.pix-slider-effects .card-body {
  padding: 30px 0px !important;
}

.home__section-four {
  background-image: url('/wp-content/themes/essentials/inc/images/home__section-4_background.svg');
  background-size: cover;
  background-repeat: no-repeat;
}

.home__section-four .pix-slider-3 .carousel-cell {
  width: 28% !important;
}

.home__section-four .home__section-four-row {
  overflow: visible !important;
}

.home__section-one-subtitle_center {
  text-align: center;
}

.home__section-four li.dot.is-selected {
  background: rgb(255 255 255 / 100%) !important;
}

.home__section-four .pix-slider-dots .flickity-page-dots .dot {
  background: rgb(255 255 255 / 60%) !important;
}

.footer__section-top {
  box-shadow: 0px 5px 40px rgba(218, 214, 214, 0.73) !important;
  overflow: visible !important;
  z-index: 9;
}

.footer__section-bottom .wpb_content_element {
  margin-bottom: 0px !important;
}

.footer__section-bottom p {
  color: #6c767d;
}

.pix-social-icons a {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.pix-social-icons a i {
  background: rgba(43, 110, 251, 0.15);
  border-radius: 50%;
  padding: 10px;
}

.home__section-portfolio {
  background-image: url('/wp-content/themes/essentials/inc/images/home-section-1.svg');
  background-size: 24% 90%;
  background-position: right;
  background-repeat: no-repeat;
}

.home__section-portfolio .pix-slider-3 .carousel-cell {
  width: 45%;
}

.home__section-portfolio .card-footer {
  display: none !important;
}

.home__section-portfolio .card-content-box {
  text-align: center;
  width: 100%;
}

.home__section-portfolio .card-content-box h6 strong {
  font-weight: 400;
  color: #000000;
}

.home__section-portfolio .card {
  padding: 15px;
}

.home__section-portfolio .card img {
  border-radius: 12px !important;
  height: 330px !important;
}

.heading__multicolor {
  color: #000000 !important;
  font-weight: 700;
}

.heading__multicolor_pink {
  color: #fa1857 !important;
}

.cards__one-section {
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.15) !important;
  border-radius: 12px;
  background: #ffffff;
}

.price-box .card {
  border-radius: 12px !important;
}

/** end home **/

/** page template interior **/

.header__default {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

/*
.header__default::before {
  content: "";
  background-image: url(/wp-content/themes/essentials/inc/images/header_texture.svg);
  background-size: contain;
  background-position: top left;
  width: 53%;
  height: 100%;
  position: absolute;
  top: -15%;
  left: -15%;
  background-repeat: no-repeat;
  transform: rotate(-10deg);
}*/

.call-to-action__top {
  padding: 15px 0;
}

.call-to-act__with-icon {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 25px;
  margin-top: 0px !important;
}

.single-portfolio .header__default::before {
  width: 52%;
  transform: rotate(-9deg);
  top: -15%;
}

.call-to-act__with-icon img {
  padding-left: 15px;
}

.heading__subtitle {
  font-size: 60px;
  color: #000000 !important;
  font-weight: 800;
  line-height: 65px;
}

.button__r-cta {
  background: #e61e28 !important;
}

@media (min-width: 1920px) {
  .header__default::before {
    width: 55%;
    left: -14%;
    top: -14%;
  }
  .single-portfolio .header__default::before {
    width: 56%;
    transform: rotate(-10deg);
    top: -13%;
  }
}

.page-template-template-int-page .navbar-nav li a span {
  color: #000 !important;
}

.single-portfolio .navbar-nav li a span,
.portfolio-template-default .navbar-nav li a span {
  color: #000 !important;
}

.text__multicolor {
  font-size: 20px;
  color: #000000;
  line-height: 30px;
  font-weight: bold;
  font-weight: 400;
}
.text__multicolor__big {
  font-size: 50px;
  color: #000;
  line-height: 50px;
  font-weight: 800;
}
.text__multicolor__big_second {
  font-size: 40px;
  color: #000;
  line-height: 50px;
  font-weight: 800;
}

.text__multicolor-colored {
  color: #000000 !important;
  font-weight: 800;
}
.text__multicolor__big-colored {
  color: #000000 !important;
}

.text__multicolor-colored_blue {
  color: #2b6efb !important;
}

.box-text__subtitle p {
  color: #000000 !important;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 0px !important;
}

h3.box-text__content,
h1.box-text__content {
  font-weight: 700 !important;
  color: #000000 !important;
  font-size: 50px !important;
}

h1.box-text__content {
  color: #fff !important;
  text-transform: uppercase;
  text-align: center;
  font-size: 40px !important;
}

h1.box-text__content .box-text__content-inner {
  font-size: 60px !important;
  color: #fff !important;
}

.box-text__more-text {
  /*margin-right: 20%;*/
  color: #fff !important;
}

.thank_you_page .box-text__more-text {
  margin-right: unset;
}
.box-text__more-text__pink {
  color: #fa1857 !important;
  font-weight: 800;
}

.call-to-action__top .wpb_text_column.wpb_content_element {
  margin-bottom: 0px !important;
}

/* Your FirstRow */
.your-firstrow__cards .vc_column_container > .vc_column-inner {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.navbar-light .navbar-nav .nav-link:hover span {
  color: #fa1857 !important;
}

.double-column__text p {
  color: #6c767d;
  font-size: 20px;
  line-height: 24px;
}
.double-column__text h3 {
  margin-bottom: 30px;
}

.double-column__text-row .wpb_wrapper {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.double-column__text .text__multicolor {
  font-size: 30px;
  color: #000 !important;
  line-height: 40px;
  margin: 50px 0;
}

/** Slider Data Driven **/

.data-driven-approach__section-carousel .pix-slider-3 .carousel-cell {
  width: 45%;
}

.data-driven-approach__section-carousel .card-footer {
  display: none !important;
}

.data-driven-approach__section-carousel .card-content-box {
  text-align: center;
  width: 100%;
}

.data-driven-approach__section-carousel .card-content-box h6 strong {
  font-weight: 400;
  color: #000000;
}

.data-driven-approach__section-carousel .card {
  padding: 15px;
}

.data-driven-approach__section-carousel .card {
  padding: 15px 15px 80px 15px;
  border-radius: 12px !important;
}

.data-driven-approach__section-carousel .card img {
  border-radius: 12px !important;
  height: auto !important;
  border-radius: 12px !important;
  min-height: 300px;
  max-height: 300px;
}

/** data driven slider **/

/** Features list icon **/

.features__block-section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.pix-card-element {
  margin-bottom: 16px;
}

/** Features list icon **/

.wpb_text_column.wpb_content_element.home__label-use-cases {
  margin-bottom: 10px !important;
}

.cards__one-section .text-body-default.text-18 {
  font-size: 14px;
  color: #000000 !important;
  line-height: 18px;
}

.cards__one-section .feature_img img {
  width: 150px !important;
  height: 150px !important;
}

/** Case History Slider **/

/** Slider Data Driven **/

.case-history__carousel .pix-slider-3 .carousel-cell {
  width: 45%;
}

.case-history__carousel .card-footer {
  display: none !important;
}

.case-history__carousel .card-content-box {
  text-align: center;
  width: 100%;
}

.case-history__carousel .card-content-box h6 strong {
  font-weight: 400;
  color: #000000;
}

.case-history__carousel .card {
  padding: 15px;
}

.case-history__carousel .card {
  padding: 15px 15px 80px 15px;
  border-radius: 12px !important;
}

.case-history__carousel .card img {
  border-radius: 12px !important;
  height: auto !important;
  border-radius: 12px !important;
}

/** case history slider **/

/** Price list **/

.pix-pb__list {
  min-height: 300px;
}

.pricing__section .card h2.pt__title {
  font-size: 32px !important;
  font-weight: 800 !important;
  color: #000000 !important;
}

.pix-pb__list .text-body-default {
  font-size: 20px;
  color: #6c767d !important;
}

.pricing__section .badge > span {
  font-size: 12px;
  font-weight: 800;
}

.pix_pricing .btn {
  border-radius: 6px !important;
  background: rgb(62 253 191 / 15%) !important;
  border: 1px solid #3efdbf;
  color: #000000 !important;
}

.pix_pricing .btn:hover {
  background: #3efdbf !important;
  color: #000000 !important;
}

.pricing__section-button_center a.btn {
  color: #ffffff !important;
  border: 1px solid #ffffff !important;
  background: rgb(255 255 255 / 15%) !important;
}

/** end price list **/

/** cards with number **/

.cards__with-number {
  text-align: center;
}

.cards__with-number img {
  width: 250px;
  height: 250px;
}
.cards__box-content__custom {
}

.cards__box-content__custom__title {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  min-height: 390px;
}
.pix-content-box .cards__box-content__custom__list {
  list-style-type: none !important;
  position: relative;
  min-height: 100px;
  padding: 0 15px;
  margin-bottom: 0;
}
.cards__box-content__custom__title p {
  font-size: 20px !important;
  line-height: 27px !important;
}
.cards__box-content__custom__list li {
  color: #6c767d !important;
  font-size: 16px;
  margin-top: 5px;
  position: relative;
}
.cards__box-content__custom__list li::marker {
  display: none;
}

.cards__box-content__custom__list li.blue::before {
  background-color: #2b6efb !important;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  position: absolute;
  left: 25%;
  content: '';
  display: block;
}
.cards__box-content__custom__list li.red::before {
  background-color: #fa1857 !important;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  position: absolute;
  left: 25%;
  content: '';
  display: block;
}
@media (max-width: 576px) {
  .cards__box-content__custom__list li.blue::before,
  .cards__box-content__custom__list li.red::before {
    left: 15%;
  }
}

.cards__box-content__custom__title strong {
  float: left;
  font-size: 32px;
  color: #fa1857;
  font-weight: 800;
  line-height: 40px !important;
}

.cards__box-content__custom__title h6 {
  float: left;
  font-size: 32px;
  font-weight: 800 !important;
  color: #000000 !important;
  line-height: 40px !important;
  margin-left: 5px;
}
.cards__with-number .cards__box-content__title {
  text-align: center;
  display: inline-block;
}

.cards__with-number .cards__box-content__title strong {
  float: left;
  font-size: 32px;
  color: #fa1857;
  font-weight: 800;
  line-height: 40px !important;
}

.cards__with-number .cards__box-content__title h6 {
  float: left;
  font-size: 32px;
  font-weight: 800 !important;
  color: #000000 !important;
  line-height: 40px !important;
  margin-left: 5px;
}

.cards__with-number .card-text {
  color: #6c767d !important;
  margin: auto 10%;
  line-height: 27px;
  font-size: 20px;
  font-weight: 400;
  min-height: 90px;
}

/** end cards with number **/

/** features list **/

.features__list-row .feature_img img {
  height: 100%;
  width: 55px;
}

.features__list-row h4.text-heading-default {
  font-size: 16px;
  font-weight: 800;
  line-height: 22px;
}

.features__list-row .text-body-default {
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
  color: #6c767d !important;
  padding-top: 5px;
}

.features__list-row .media {
  margin: 90px 0;
  display: flex;
  align-items: center;
}

/** end features list **/

/** your firstrow **/

.your-firstrow__cards .pix-content-box.cards__with-number {
  min-height: 600px;
}

.your-firstrow__features-list .feature_img {
  text-align: center;
}

.your-firstrow__features-list .text-heading-default {
  text-align: center;
  padding-top: 15px;
  color: #000000 !important;
}

.features__list-row.your-firstrow__features-list {
  margin: 60px auto;
}

.features__list-row.your-firstrow__features-list .feature_img img {
  height: 60px !important;
  width: 60px !important;
}

.contact-form__box {
  box-shadow: 0 1px 30px 0 rgb(0 0 0 / 15%) !important;
  padding: 30px 30px 30px 30px;
  margin-top: 60px;
  border-radius: 20px;
  background: #ffffff;
}

.page-id-4153 .header__default::before {
  top: -15%;
  left: -12%;
  width: 53%;
}

.box-text__subtitle_contact-form {
  text-align: center;
  justify-content: center;
  margin-bottom: 30px;
}

.contact-form__box .col-md-6 {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.contact-form__box .col-md-12 {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.contact-form__box input[type='email'],
.contact-form__box input[type='text'] {
  min-height: 56px;
  background: #f4f4f4;
  margin: 10px 0;
  border-radius: 6px;
  box-shadow: none !important;
}

.contact-form__box input::placeholder {
  color: #6c767d !important;
  font-size: 18px;
  font-weight: 400;
}

.contact-form__box textarea {
  min-height: 177px;
  background: #f4f4f4;
  box-shadow: none !important;
  margin-top: 10px;
}

.contact-form__box textarea::placeholder {
  color: #6c767d !important;
  font-size: 18px;
  font-weight: 400;
}

.contact-form__box input[type='submit'] {
  width: 100%;
  background: #3efdbf;
  border-radius: 6px;
  box-shadow: none !important;
  border: none;
  color: #000000 !important;
  font-weight: 800;
  margin-top: 40px;
}

.contact-form__box-required-fields {
  font-size: 14px;
  color: #fa1857;
  padding-left: 30px;
  margin-top: 10px;
  display: block;
}

.contact-form__box .wpcf7-list-item {
  margin-left: 5px;
}

.contact-form__box .wpcf7-list-item label {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.contact-form__box .wpcf7-list-item label > .wpcf7-list-item-label {
  margin-left: 10px;
  font-size: 18px;
  line-height: 27px;
  color: #6c767d;
}

.your-firstrow__cards .pix-content-box {
  text-align: center;
}

.your-firstrow__cards .pix-content-box img {
  width: 390px;
  height: 390px;
}

.your-firstrow__cards .card-title {
  font-size: 16px;
  line-height: 22px;
  color: #000000 !important;
  min-height: 90px;
  margin-bottom: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cards__big-card .card-title {
  min-height: auto;
}

.cards__big-card .card-text {
  color: #6c767d !important;
  font-size: 16px;
  line-height: 22px;
  margin-top: 5px;
}

.box-text__subtitle_center {
  text-align: center;
}

.cards__big-card_fix-height .card-text.text-body-default {
  min-height: 100px;
  padding: 0 15px;
}

.fancy_slider > .vc_column-inner {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.numbers_colored_section .numbers_colored_section__text {
  font-size: 20px;
  line-height: 27px;
  color: #6c767d;
}

.numbers_colored_section__text__small {
  font-size: 14px;
  color: #6c767d;
}

.numbers_colored_section .numbers_colored_section__numbers_red .number,
.numbers_colored_section
  .numbers_colored_section__numbers_red
  .text-body-default {
  color: #fa1857 !important;
}

.numbers_colored_section .numbers_colored_section__numbers_blue .number,
.numbers_colored_section
  .numbers_colored_section__numbers_blue
  .text-body-default {
  color: #2b6efb !important;
}
.numbers_colored_section
  .numbers_colored_section__numbers_red
  .text-body-default:first-child,
.numbers_colored_section
  .numbers_colored_section__numbers_blue
  .text-body-default:first-child {
  font-size: 32px;
  color: #000 !important;
  line-height: 43px;
  font-weight: bolder;
  margin-right: 15px;
}

.list__multicolor li {
  font-size: 20px;
  line-height: 27px;
  color: #6c767d;
  padding-left: 35px;
}
.list__multicolor li::marker {
  color: #fa1857;
}
#mc-embedded-subscribe-form p,
#mc-embedded-subscribe-form label {
  font-size: 12px;
  margin-bottom: 5px;
}
#mc-embedded-subscribe-form fieldset {
  padding: unset;
}
#mc-embedded-subscribe-form {
  border-radius: 20px;
  box-shadow: 0px 3px 80px 0px;
  margin-top: 90px;
  margin-bottom: 200px;
  padding: 25px 20px 10px 20px !important;
}
#mc_embed_signup .mc-field-group {
  width: 100% !important;
}
@media only screen and (max-width: 576px) {
  #mc-embedded-subscribe-form {
    padding: 25px 20px 10px 20px !important;
  }
}
#contact_form_top #mc_embed_signup {
  width: 80%;
  margin: auto;
}
.form_title h3 {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #000 !important;
  font-weight: 800;
}
.form_title {
  margin: auto;
  text-align: center;
  margin-bottom: 35px;
}
.mb-2 {
  margin-bottom: unset !important;
}
#mc-embedded-subscribe-form input[type='email'],
#mc-embedded-subscribe-form input[type='submit'],
#mc-embedded-subscribe-form input[type='text'] {
  background-color: #f4f4f4;
  border: none !important;
  border-radius: 6px !important;
  min-height: 55px;
  font-weight: 800;
}
.mc-field-group__sup {
  padding-bottom: 15px !important;
}
.mc-field-group__sup .mc-field-group {
  padding-bottom: unset !important;
}

#mc-embedded-subscribe {
  text-align: center !important;
  width: 100% !important;
  background-color: #3efdbf !important;
  color: #000 !important;
}

.custom_cta {
  text-align: center !important;
  width: 80%;
  background-color: #3efdbf !important;
  color: #000 !important;
  display: block;
  padding: 20px 8px;
  border-radius: 20px;
  margin: auto;
  font-weight: 800;
  border: 1px solid #5be3b7;
  text-transform: uppercase;
}
html {
  scroll-behavior: smooth;
}

#mc_embed_signup .mc-field-group {
  clear: left;
  position: relative;
  width: 100%;
  padding-bottom: 3%;
  min-height: 50px;
  margin: auto;
}

/** Responsive **/

#content.bg-gray-1 {
  background: #ffffff !important;
}

@media only screen and (max-width: 768px) {
  header#mobile_head {
    background: transparent !important;
  }
  .header__default::before {
    width: 60%;
    top: -23%;
    left: -10%;
    background-repeat: no-repeat;
    transform: rotate(-15deg);
  }
}

@media only screen and (max-width: 576px) {
  #mobile_head .navbar-brand img {
    max-height: 100px;
  }

  .heading__subtitle img.check {
    position: relative;
    top: unset;
    transform: unset;
    padding-left: unset;
    width: 40px;
    display: block;
    text-align: center;
    margin: auto;
    padding-top: 25px;
    padding-bottom: 50px;
  }

  .header__default::before {
    width: 60%;
    top: -15%;
    left: 0%;
    background-repeat: no-repeat;
    transform: rotate(-15deg);
  }
  .header__default h3.box-text__content {
    padding-left: 0;
    text-align: center;
  }
  .header__default p.box-text__more-text {
    padding-left: 0;
    text-align: center;
    margin-right: 15px;
    margin-left: 15px;
  }
  .vc_section.header__default {
    padding-top: 60px !important;
    padding-bottom: 0px !important;
  }
  section.vc_section.your-firstrow__cards.cards__big-card.cards__big-card_fix-height {
    padding-top: 0px !important;
  }
  .your-firstrow__cards .pix-content-box {
    text-align: center;
    margin: 15px 15px;
  }
  .numbers_colored_section .number {
    font-size: 70px !important;
  }
  .numbers_colored_section__last {
    margin-bottom: 40px !important;
  }
  .wpb_raw_code.home__section-one-subtitle-upbox {
    margin-top: 40px !important;
    margin-bottom: 110px !important;
  }
  .features__list-row .media {
    margin: 60px 0;
    flex-direction: column;
  }
  .heading__subtitle_max-size {
    max-width: 100%;
    padding: 0 15px;
  }
  .text__multicolor__big {
    font-size: 35px;
  }
  .footer__section-top
    .wpb_column.vc_column_container.text-left
    .vc_column-inner {
    padding-right: 0px !important;
    padding-left: 10px !important;
  }
  #mc-embedded-subscribe-form {
    margin-bottom: 100px;
  }
  #mc_embed_signup .mc-field-group {
    width: 100% !important;
    padding-bottom: 3% !important;
  }
  .clear.button-submit {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 20px;
  }
  div#mergeRow-gdpr {
    margin-top: 40px !important;
  }
  #mc_embed_signup .mc-field-group input {
    text-indent: 5% !important;
  }
  .heading__subtitle_max-size {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0px;
  }
  .cards__box-content__custom__title {
    min-height: 300px;
  }
  .your-firstrow__cards .pix-content-box img {
    width: 250px;
    height: 250px;
  }
  .media.pix_numbers {
    justify-content: center;
  }
  .call-to-action__button {
    margin-bottom: 60px !important;
  }
  .numbers_colored_section .numbers_colored_section__text {
    text-align: center;
  }
  .list__multicolor li {
    padding-bottom: 10px;
    padding-left: 10px;
  }
  .features__list-row .text-body-default {
    padding-top: 20px;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }
  .features__list-row .feature_img img {
    width: 80px;
  }
  .home__section-one-subtitle-upbox.home__section-one-subtitle-upbox_min-p {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
  }
  .cards__big-card_fix-height
    .cards__box-content__custom
    .card-text.text-body-default {
    padding: 0px;
  }
  .call-to-action__button {
    margin-bottom: 70px !important;
  }
}

@media (min-width: 1180px) {
  .vc_column-inner.vc_custom_1632471297503 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
  }
  .vc_section.second_section {
    padding-bottom: 65px !important;
  }
  .vc_section.header__default {
    padding-bottom: 0 !important;
  }
  .vc_section.your-firstrow__cards {
    padding-bottom: 0px !important;
  }
  .wpb_text_column.free-margin {
    margin-bottom: 0 !important;
  }
  .small-margin,
  .vc_row.small-margin,
  .vc_row.small-margin-top,
  .numbers_colored_section.numbers_colored_section__last,
  .vc_row.vc_custom_1632149790853 {
    margin-bottom: 35px !important;
  }
  .vc_section.vc_custom_1632386841330 {
    padding-top: 0 !important;
  }
  .vc_section.small-padding-top {
    padding-top: 35px !important;
  }
  .wpb_text_column.vc_custom_1632465601352 {
    margin-top: 0 !important;
  }
  .vc_row.vc_custom_1632497658097,
  .vc_row.vc_custom_1632467843753 {
    margin-top: 35px !important;
  }
  .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-bottom: 0 !important;
  }
  .wpb_raw_code.small-margin-top,
  .small-margin-top .wpb_text_column {
    margin-top: 35px !important;
  }
  .vc_row.big-margin {
    margin-bottom: 100px !important;
  }
  .wpb_raw_code.home__section-one-subtitle-upbox {
    margin-top: 35px !important;
  }
  .wpb_wrapper .media:last-child {
    margin-bottom: 0 !important;
  }
  .wpb_raw_code.vc_custom_1632414443886.home__section-one-subtitle-upbox {
    margin-bottom: 35px !important;
  }
  .wpb_raw_code.wpb_content_element.wpb_raw_html.home__section-one-subtitle-upbox.home__section-one-subtitle-upbox_m-0.big-margin.small-margin-top {
    margin-bottom: 35px !important;
  }
}

.mc-btn-disabled {
  cursor: not-allowed !important;
  pointer-events: none;
  opacity: 0.6;
}
